/*BOOKING FORM*/
.booking-modal-content{
    background: whitesmoke;
    width: 80%;
    height: 540px;
    margin: 40px auto;
    font-variant: petite-caps;
    color: black;
    overflow-y: auto;
    overflow-x: hidden;
    box-shadow: 0 0 5px 0 black;
}
.booking-modal-content h1{
    font-size: 30px;
    background: #e37412;
    padding: 10px;
    position: fixed;
    width: 79%;
    text-align: center;
    z-index: 990;
    box-shadow: 0 2px 5px 0 black;
    margin: 0;
}
.booking-modal-content h2{
    font-size: 20px;
    color: dimgrey;
    margin-top: 0;
}
.booking-modal-content .modal-close{
    color:black;
}
.booking-modal-content .modal-close:hover {
    color: lightgray;
}
.booking-modal-date-wrapper {
    box-shadow: 0 0 5px 0 grey;
    margin: 70px 15px 15px;
    padding: 10px;
    border-radius: 10px;
    height: 90px;
    overflow: hidden;
    transition: height 0.5s;
}

.booking-modal-date-wrapper label{
    color: dimgrey;
    font-variant-caps: all-small-caps;
    margin: 0 10px;
}
.booking-modal-date-wrapper input{
    font-size: 18px;
    outline: none;
    border: none;
    background: transparent;
    opacity: 0.9;
    width: 30%;
    margin-right: 20px;
}
.booking-modal-date-wrapper input:focus{
    border-bottom: 1px dashed #e37412;
}
.booking-modal-date-wrapper button{
    box-shadow: none;
    padding: 2px 12px;
    margin: 0 20px;
}
.booking-modal-date-wrapper button:enabled{
    color: white;
    background: #e37412;
    font-size: 20px;
}
.booking-modal-date-wrapper button:enabled:hover{
    opacity: 0.8;
}
.booking-modal-package-confirm, .booking-modal-package-detail{
    box-shadow: 0 0 5px 0 grey;
    margin: 15px;
    padding: 0;
    border-radius: 10px;
    height: 0px;
    overflow: hidden;
    transition: 1s;
}
.booking-modal-package-detail img{
    height: 150px;
    float: left;
    border-radius: 10px;
    box-shadow: 0 0 5px 0 black;
    margin-right: 10px;
}
.booking-modal-pd-info{
    float: left;
}
.booking-modal-package-detail h3{
    height: 42px;
    margin: 0;
    font-size: 32px;
    color: #e37412;
}
.booking-modal-package-detail li{
    height: 27px;
    margin: 0;
    font-size: 20px;
    font-variant: all-small-caps;
    list-style: circle;
}
.booking-modal-package-confirm label{
    background: #e37412;
    padding: 5px 12px;
    border-radius: 5px;
    font-size: 18px;
    margin-right: 2px;
    min-width: 42px;
    opacity: 0.9;
}
.booking-modal-package-confirm input, textarea, select{
    font-size: 18px;
    outline: none;
    border: none;
    background: transparent;
    opacity: 0.9;
}
.booking-modal-package-confirm input, select{
    padding: 4px 10px;
    width: 43.5%;
    margin-right: 20px;
}
.booking-modal-package-confirm select option{
    font-size: 15px;
    font-variant: all-petite-caps;
}
.booking-modal-package-confirm input:focus, textarea:focus, select:focus {
    border-bottom: 1px dashed #e37412;
}
.booking-modal-textArea-wrapper{
    float: left;
    width: 50%;
    margin-top: 10px;
}
.booking-modal-package-confirm textarea{
    resize: none;
    height: 150px;
    width: 100%;
    padding: 5px;
}
.booking-modal-loader{
    position: absolute;
    top: 40px;
    left: 10%;
    background: rgba(0,0,0,0.3);
    z-index: 999;
    width: 80%;
    height: 540px;
}
.booking-modal-loader .loader{
    margin: 200px auto auto;
}
.booking-modal-loader .bookingId{
    width: 50%;
    background: #cb6308;
    margin: 200px auto auto;
    height: 150px;
    border-radius: 10px;
    padding: 10px;
    text-align: center;
}
.booking-modal-loader .bookingId h4{
    font-variant: all-petite-caps;
    font-size: 30px;
    margin: 0;
}
.booking-modal-loader .bookingId h5{
    background: white;
    margin: 5px auto;
    font-size: 30px;
    padding: 10px;
    width: 80%;
    border-radius: 10px;
}
.booking-modal-loader .bookingId p{
color: black;
    font-variant: all-petite-caps;
    font-size: 17px;
}